.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.759000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.894000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);}
.m1{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-274.605098px;}
._10{margin-left:-24.921482px;}
._e{margin-left:-11.289288px;}
._f{margin-left:-6.403154px;}
._5{margin-left:-4.454368px;}
._1{margin-left:-2.879712px;}
._0{margin-left:-1.823818px;}
._4{width:1.267022px;}
._2{width:11.887354px;}
._3{width:13.778246px;}
._11{width:29.469993px;}
._d{width:54.503249px;}
._7{width:67.219905px;}
._9{width:75.179453px;}
._6{width:92.586734px;}
._a{width:98.794692px;}
._b{width:163.380984px;}
._c{width:453.016830px;}
.fc4{color:rgb(59,152,211);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(0,61,104);}
.fc2{color:rgb(89,90,91);}
.fc5{color:rgb(0,134,203);}
.fc3{color:rgb(35,31,32);}
.fs4{font-size:31.679600px;}
.fs1{font-size:40.319600px;}
.fs0{font-size:47.995200px;}
.fs3{font-size:55.674032px;}
.fs2{font-size:55.679600px;}
.fs5{font-size:84.479600px;}
.y0{bottom:0.000000px;}
.y2{bottom:18.509445px;}
.y10{bottom:260.674689px;}
.y8{bottom:263.759597px;}
.ye{bottom:282.654655px;}
.yf{bottom:290.366924px;}
.yd{bottom:298.079193px;}
.y9{bottom:314.274958px;}
.y7{bottom:329.699496px;}
.yc{bottom:342.424739px;}
.y6{bottom:345.124034px;}
.yb{bottom:364.404706px;}
.ya{bottom:389.855193px;}
.y18{bottom:438.056874px;}
.y5{bottom:438.442487px;}
.y4{bottom:598.472067px;}
.y17{bottom:1016.862655px;}
.y16{bottom:1017.248269px;}
.y15{bottom:1045.783664px;}
.y14{bottom:1064.678723px;}
.y13{bottom:1065.064336px;}
.y1{bottom:1093.985345px;}
.y12{bottom:1112.880403px;}
.y11{bottom:1113.266017px;}
.y3{bottom:1159.925244px;}
.y19{bottom:1263.655261px;}
.h6{height:23.379545px;}
.h3{height:29.755865px;}
.h2{height:35.468453px;}
.h4{height:41.091545px;}
.h5{height:41.143110px;}
.h7{height:62.430424px;}
.h1{height:1352.057143px;}
.h0{height:1352.860504px;}
.w1{width:888.517647px;}
.w0{width:956.000000px;}
.x0{left:67.482353px;}
.x10{left:69.410420px;}
.x14{left:72.109714px;}
.x9{left:85.220571px;}
.x11{left:88.305479px;}
.x12{left:104.115630px;}
.x13{left:112.213513px;}
.x3{left:127.252437px;}
.x6{left:175.839731px;}
.x2{left:191.649882px;}
.x8{left:262.217143px;}
.x7{left:323.915294px;}
.xb{left:492.042756px;}
.xc{left:528.290420px;}
.xa{left:535.617076px;}
.xd{left:550.270387px;}
.x5{left:575.335261px;}
.xf{left:579.191395px;}
.xe{left:663.640739px;}
.x1{left:938.583126px;}
.x4{left:944.752941px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-227.880102pt;}
._10{margin-left:-20.681007pt;}
._e{margin-left:-9.368377pt;}
._f{margin-left:-5.313635pt;}
._5{margin-left:-3.696442pt;}
._1{margin-left:-2.389719pt;}
._0{margin-left:-1.513489pt;}
._4{width:1.051434pt;}
._2{width:9.864680pt;}
._3{width:11.433830pt;}
._11{width:24.455573pt;}
._d{width:45.229335pt;}
._7{width:55.782209pt;}
._9{width:62.387412pt;}
._6{width:76.832785pt;}
._a{width:81.984438pt;}
._b{width:135.581152pt;}
._c{width:375.934469pt;}
.fs4{font-size:26.289208pt;}
.fs1{font-size:33.459082pt;}
.fs0{font-size:39.828653pt;}
.fs3{font-size:46.200905pt;}
.fs2{font-size:46.205526pt;}
.fs5{font-size:70.105107pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:15.360000pt;}
.y10{bottom:216.320000pt;}
.y8{bottom:218.880000pt;}
.ye{bottom:234.560000pt;}
.yf{bottom:240.960000pt;}
.yd{bottom:247.360000pt;}
.y9{bottom:260.800000pt;}
.y7{bottom:273.600000pt;}
.yc{bottom:284.160000pt;}
.y6{bottom:286.400000pt;}
.yb{bottom:302.400000pt;}
.ya{bottom:323.520000pt;}
.y18{bottom:363.520000pt;}
.y5{bottom:363.840000pt;}
.y4{bottom:496.640000pt;}
.y17{bottom:843.840000pt;}
.y16{bottom:844.160000pt;}
.y15{bottom:867.840000pt;}
.y14{bottom:883.520000pt;}
.y13{bottom:883.840000pt;}
.y1{bottom:907.840000pt;}
.y12{bottom:923.520000pt;}
.y11{bottom:923.840000pt;}
.y3{bottom:962.560000pt;}
.y19{bottom:1048.640000pt;}
.h6{height:19.401435pt;}
.h3{height:24.692803pt;}
.h2{height:29.433374pt;}
.h4{height:34.099678pt;}
.h5{height:34.142469pt;}
.h7{height:51.807674pt;}
.h1{height:1122.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:737.333333pt;}
.w0{width:793.333333pt;}
.x0{left:56.000000pt;}
.x10{left:57.600000pt;}
.x14{left:59.840000pt;}
.x9{left:70.720000pt;}
.x11{left:73.280000pt;}
.x12{left:86.400000pt;}
.x13{left:93.120000pt;}
.x3{left:105.600000pt;}
.x6{left:145.920000pt;}
.x2{left:159.040000pt;}
.x8{left:217.600000pt;}
.x7{left:268.800000pt;}
.xb{left:408.320000pt;}
.xc{left:438.400000pt;}
.xa{left:444.480000pt;}
.xd{left:456.640000pt;}
.x5{left:477.440000pt;}
.xf{left:480.640000pt;}
.xe{left:550.720000pt;}
.x1{left:778.880000pt;}
.x4{left:784.000000pt;}
}
